Subject: Re: Linux booting problems in the IBM Bubinga Board

From: Wolfgang Denk <[email-masked]>
Date: Thu, 05 Aug 2004 02:03:04 +0200

In message <[email-masked]> you wrote:
>
> I am using U-boot to boot linux kernel on the IBM Bubinga (405EP board). Using kernel version 2.6.7, which has a default config file for this board. Changed the board info structure to match u-boot's board information structure. Using the mkimage utilit

PLEASE don't use such long lines. Press ENTER after some 60...70
characters or so.

> ach_dep calls output some messages. This tells me that code reaches in start_kernel, however, after console_init, the serial port dies. I assume this is because we initialize the serial port, and turn off early debug. I commented o

Did you pass some "console=..." boot argument?

Best regards,

Wolfgang Denk

--
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
One difference between a man and a machine is that a machine is quiet
when well oiled.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/